[中文]#
用途:#
参数:#
language_code: 语言代码,默认为en。
order_by: 排序方式,默认为this_month,可选值为this_week, this_month, this_year, last_hour, today。
country_code: 国家代码,默认为us。
continuation_token: 用于继续获取搜索结果的令牌。默认为None。
返回:#
[English]#
Purpose:#
Parameters:#
search_query: Search keyword.
language_code: Language code, default is en.
order_by: Order by, default is this_month, optional values are this_week, this_month, this_year, last_hour, today.
country_code: Country code, default is us.
continuation_token: Token to continue fetching search results. Default is None.
Returns:#
[示例/Example]#
search_query = "Minecraft"Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/youtube/web/search_video?search_query=Minecraft&language_code=undefined&order_by=undefined&country_code=undefined&continuation_token=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33